/* root element for tabs  */
.tabs {  
	margin:0 !important; 
	padding:0;
	height:28px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
.tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
.tabs a {
	float:left;
	display:block;
	padding:7px 20px;
	text-decoration:none;
	border-bottom:0px;
	border-top:1px solid #717171;
	background-color:#434343;
	color:#CCCCCC;
	margin-right:9px;
	position:relative;
	left:20px;
	top:40px;
	outline:none;
	-moz-border-radius:0px 0px 0 0;
	border-radius:0px 0px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tabs a:hover {
	background-color:#128AAF;
	border-top:1px solid #71B3BD;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
	
/* selected tab */
.tabs a.current {
	background-color:#128AAF;
	border-top:1px solid #71B3BD;
	color:#FFFFFF;
	font-weight:bold;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
}

	
/* tab pane */
.pane {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	min-height:250px;
	padding:15px 20px;
	background-color:#111111;	
}


/* minimal settings */
.scrollable {
	
	/* required settings for the root element */
	position:relative;
	overflow:hidden;
	width: 840px;
	
	/* configurable styling */
	border:0px solid #454545;
	padding:0px 0;
	height:250px;
}

.scrollable .items { 	
	margin-left:10px;
	margin-right:10px;
	position:relative;
	width:20000em;	
}

.scrollable .items div {
	text-align:center;
	width:148px;
	min-height:220px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #111111;
	margin-right: 20px;
}

.navi {
	height:10px;	
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	float:left;
}

.navi a {
	width: 10px;
	height: 10px;
	background-color: #616161;
	display:block;
	float:left;
	margin-right:10px;
}

.navi a.active {
	background-color: #138091;
	display:block;
	float:left;
	margin-right:10px;
}


